Gtk2::Pango::AttrFallback(3)

NAME
Gtk2::Pango::AttrFallback

METHODS

  attribute = Gtk2::Pango::AttrFallback->new ($enable_fallback, ...)

•   $enable_fallback (boolean)

•   ... (list)

Since: pango 1.4

  boolean = $attr->value (...)

•   ... (list)

Since: pango 1.4

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.